.hs-video-container {
    max-width: 100vw;
    margin: 0 auto;
}

.hs-video-wrapper {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}

video.kickoff-video, video.external-video {
    width: 100%;
}

@media (max-width: 900px) {
    h1 {
        font-size: 22pt;
    }

    h3 {
        font-size: 18pt;
    }
}

@media (max-width: 576px) {
    .bodyContainer {
        padding: 0;
    }

    .bodyContainer .text {
        padding-left: 5vw;
        padding-right: 5vw;
    }
}